7141 questions

8568 answers

13830 comments

10608 members

0 votes
275 views 2 comments
by
Hi, which opkg version do you use regarding the opkg update?

https://openwrt.org/advisory/2020-01-31-1

1 Answer

0 votes
by
Hello,

Our RUTXxx devices does not have the issue mentioned in your provided link.
by
Do you not use opkg package manager?
by
Our devices FW are on OpenWRT based, and the OpenWRT version which our devices are using do not have the issue mentioned in your provided link.